source: subversion/applications/editors/josm/plugins/epci-fr/.settings/org.eclipse.jdt.core.prefs @ 30647

Last change on this file since 30647 was 30416, checked in by donvip, 6 years ago

[josm_plugins] switch plugins to Java 7

File size: 598 bytes
Line 
1eclipse.preferences.version=1
2org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
3org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.7
4org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
5org.eclipse.jdt.core.compiler.compliance=1.7
6org.eclipse.jdt.core.compiler.debug.lineNumber=generate
7org.eclipse.jdt.core.compiler.debug.localVariable=generate
8org.eclipse.jdt.core.compiler.debug.sourceFile=generate
9org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
10org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
11org.eclipse.jdt.core.compiler.source=1.7
Note: See TracBrowser for help on using the repository browser.